/* 

Autor: Carlos Fernández González

e-mail: cfgallego@hotmail.com

Para: VIMA S.L.

Revison:1.0

Fecha:7/03/08

*/



body {

	background-color: #FFFFFF

}

#pagina{

}

#banner{

}

#imagen{

	text-align: center;

}

#banderas{

	text-align: center;

}

#banderas a:visited, a:hover, a:link, a:active {

border-bottom-style:none;

text-decoration:none;

}

#copyrigt {

	text-align: center;

	color: #E5097F;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	line-height: 5px;

	padding-top: 6px;

	padding-right: 0px;

	padding-bottom: 6px;

	padding-left: 0px;

	font-weight: bold;

}

